 /*-------------------------------- GNC Hero Style Starts --------------------------------*/
         
 .gnc-catgsection .gnc-catgpanel {
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0px auto;
}

.gnc-catgsection .gnc-catgpanel .catgimgblock img {
   max-width: 100%;
   object-fit: cover;
   width: 100%;
}

.gnc-catgsection .gnc-catgpanel .catgtextblock {
   width: 40%;
}

.gnc-catgsection .gnc-catgpanel .catgimgblock {
   width: 60%;
}

.gnc-catgsection .gnc-catgpanel h1.header {
   margin-bottom: 15px;
   color: #1A1A1A;
   font-weight: 700;
   position: relative;
   text-transform: uppercase;
}

@media (min-width: 768px) {
   .gnc-catgsection .gnc-catgpanel h1.header {
      font-size: 48px;
      line-height: 44px;
   }

   .gnc-catgsection .gnc-catgpanel .catgimgblock img {
      height: 375px;
   }

   .gnc-catgsection .gnc-catgpanel .catgtextblock {
      position: relative;
      left: 2%;
   }
   .catgtextblock.float-right {
      order:2;         /* Set Float Right Text Block Section */
   }
}

@media (min-width: 1024px) {
   .gnc-catgsection .gnc-catgpanel h1.header {
      font-size: 96px;
      line-height: 85px;
   }

   .gnc-catgsection .gnc-catgpanel .catgtextblock {
      left: 1%;
   }

   .gnc-catgsection .gnc-catgpanel .catgimgblock img {
      height: 433px;
   }
}

@media (min-width: 1130px) {
   .gnc-catgsection .gnc-catgpanel .catgtextblock {
      left: 3%;
   }
}

@media (max-width: 767px) {
   .gnc-catgsection .gnc-catgpanel {
      flex-direction: column;
   }

   .gnc-catgsection .gnc-catgpanel .catgtextblock {
      width: 100%;
      order: 1;
   }

   .gnc-catgsection .gnc-catgpanel .catgimgblock {
      width: 100%;
   }

   .gnc-catgsection .gnc-catgpanel .catgimgblock img {
      height: 375px;
   }
  
}
/*-------------------------------- GNC Hero Style Ends --------------------------------*/